	
	apiVersion: v1
	kind: Pod
	metadata:
	  labels:
	    tier: backend
	  name: backend
	  namespace: no-ingress-allowed
	spec:
	  containers:
	  - image: nginx
	    name: hello
	    ports:
	    - containerPort: 3000
	  restartPolicy: Never
	---
	apiVersion: v1
	kind: Pod
	metadata:
	  labels:
	    tier: frontend
	  name: frontend
	  namespace: no-ingress-allowed
	spec:
  	 containers:
      - image: alpine
        name: frontend
        args:
        - /bin/sh
        - -c
        - while true; do sleep 5; done;
  restartPolicy: Never
  
  
  
  
  
  
  
  
  


